#form {
    background-color :white;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    }

#message {
    background-color :white;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    text-align: center;
    }

    .message {
        font-size: 80%;
            }